# set up two proton beams, each at 6.5 TeV
BEAMS: 2212
BEAM_ENERGIES: 6500

# matrix-element calculation
ME_GENERATORS:
- Comix
- Amegic
- OpenLoops

# optional: use a custom jet criterion
#SHERPA_LDADD: MyJetCriterion
#JET_CRITERION: FASTJET[A:antikt,R:0.4,y:5]

# exclude tau (15) from (massless) lepton container (90)
PARTICLE_DATA:
  15:
    Massive: 1

# pp -> W[lv]+jets
PROCESSES:
- 93 93 -> 90 91 93{4}:
    Order: {QCD: 0, EW: 2}
    CKKW: 20
    # set up MC@NLO final-state multiplicities
    2->2-4:
      NLO_Mode: MC@NLO
      NLO_Order: {QCD: 1, EW: 0}
      ME_Generator: Amegic
      RS_ME_Generator: Comix
      Loop_Generator: OpenLoops
    # make calculation of higher final-state multiplicities faster
    2->4-6:
      Integration_Error: 0.05

SELECTORS:
# Safety cuts to avoid PDF calls with muF < 1 GeV
- [Mass, 11, -12, 1.0, E_CMS]
- [Mass, 13, -14, 1.0, E_CMS]
- [Mass, -11, 12, 1.0, E_CMS]
- [Mass, -13, 14, 1.0, E_CMS]
